recovery:
  state:
    round: 522
    hash: "975bfb43d76311e3fafc375bdda0ae609ddf95d28f0aceb2a154a871c9d67e978fe0a5e7b12764d11737b148bbf996e3"
    timestamp: "2025-10-23T05:50:00.065831Z"
  bootstrap: null
  package: null
  stream: null
